## gox 0.3.0

=== debian/changelog ===
gox (0.3.0-6) unstable; urgency=medium

  * QA upload.
  * debian/control: migrated DH level to 13.
  * debian/tests/control: set a CI test as superficial. (Closes: #969832)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 17 Sep 2020 17:45:56 -0300

gox (0.3.0-5) unstable; urgency=medium

  * QA upload.

  [ Joao Eriberto Mota Filho ]
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
      - Updated VCS fields to use debian group.
  * debian/copyright:
      - Added rights for me.
      - Updated packaging copyright years.
  * debian/gitlab-ci.yml:
      - Renamed to debian/salsa-ci.yml.
      - Using the default pipelines for CI tests.
  * debian/patches/010_fix-spelling.patch: fix a spelling error in final
    binary.
  * debian/tests/control: created to provide a trivial CI test.
  * debian/watch: bumped version to 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 16 Apr 2020 16:58:08 -0300

gox (0.3.0-4) unstable; urgency=medium

  * Orphaning package.

 -- Daniel Stender <stender@debian.org>  Wed, 20 Nov 2019 23:19:30 +0100

gox (0.3.0-3) unstable; urgency=medium

  * deb/control:
    + bump debhelper version to 11 (also in deb/compat).
    + bump standards to 4.1.4 (no further changes needed).
    + Point Vcs-* urls to salsa.debian.org [Alexandre Viau].
  * deb/copyright:
    + use https in format field.
    + replace full verbatim copy of MPL-2.0 license with pointer.
    + expand copyright span of debian/*.
  * deb/rules:
    + drop spurious export of DH_OPTIONS.

 -- Daniel Stender <stender@debian.org>  Sun, 06 May 2018 11:30:30 +0200

gox (0.3.0-2) unstable; urgency=medium

  * deb/control:
    + update my email address.
    + bumped standards version to 3.9.8 (no changes needed).
    + use a secure transport for the Vcs-Git and Vcs-Browser URL [Paul
      Tagliamonte].

 -- Daniel Stender <stender@debian.org>  Fri, 20 Jan 2017 11:04:41 +0100

gox (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #796309)

 -- Daniel Stender <debian@danielstender.com>  Tue, 03 Nov 2015 21:23:55 +0100
