=== debian/tests/control ===
Test-Command: gox -h 2>&1 | grep Usage
Restrictions: superficial
