=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]+)\.tar\.gz/gox-$1.tar.gz/" \
https://github.com/mitchellh/gox/releases (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
