## gox 1.0.1

=== debian/changelog ===
gox (1.0.1-1kaisen) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 15 Apr 2022 17:13:36 +0200
