## gox 1.0.1%2Bds

=== debian/watch ===
version=4
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,repacksuffix=+ds \
https://github.com/mitchellh/gox/tags archive/refs/tags/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
