## gox 1.0.1+ds

=== debian/changelog ===
gox (1.0.1+ds-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.0.1+ds.
    + Allow -mod passthrough to the go compiler.
    + Fix gox doesn't work under linux/ppc64le. (Closes: #1034538)
  * Add debian/README.source.
  * d/control:
    - Add build-dep golang-github-hashicorp-go-version-dev.
    - Bump Standards-Version to 4.7.0.
  * d/copyright:
    - Add new files in Files-Excluded.
    - Add myself.
    - Add Upstream-Contact with upstream email address.
    - Update upstream author year with latest release version.
  * d/patches: Refresh the patch, file patched was changed.
  * d/watch: Add repack suffix.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Mon, 09 Dec 2024 16:28:27 -0300

gox (0.3.0-8) unstable; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: added allow_failure to reprotest until the issue
    isn't solved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 31 Jul 2022 21:47:36 -0300

gox (0.3.0-7) unstable; urgency=medium

  * QA upload.
  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright:
      - Added the full text of the MPL-2.0.
      - Updated packaging copyright years.
  * debian/watch: fixed the search rule.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 13 Jul 2022 13:47:18 -0300
