=== debian/control ===
Source: gox
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go,
               golang-github-mitchellh-iochan-dev,
               golang-github-hashicorp-go-version-dev
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/mitchellh/gox
Vcs-Browser: https://salsa.debian.org/debian/gox
Vcs-Git: https://salsa.debian.org/debian/gox.git
XS-Go-Import-Path: github.com/mitchellh/gox

Package: gox
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: simple cross compilation tool for Go
 Gox is a cross compiling build tool for Go which makes it possible to
 produce binaries for foreign platforms without having to install Go on
 the targeted system. Several operating systems and architectures are
 supported, while parallel building on multiple cores is possible.
