=== debian/rules ===
#!/usr/bin/make -f
#export DEB_BUILD_OPTIONS=nocheck
export DH_GOPKG := github.com/mitchellh/gox

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/gox/usr/share/gocode
